Subject: bug#16735: Not very useful "Keywords:" headers in some elpa packages

From: Stefan Monnier <[email-masked]>
Date: Thu, 13 Feb 2014 14:12:26 -0500

> Why should it?

Because the finder keywords are not magical.  They're just a starting
point for very general classification.  But it makes a lot of sense to
put an "ocaml" keyword on ocaml-mode, tuareg-mode and merlin since all
3 provide functionality for ocaml.  Similarly it makes a lot of sense to
use a "completion" keyword for company, icomplete, auto-complete,
completion-ui, semantic, etc...

What I mean is that there's no reason to separate the two.  What the UI
could do, OTOH is to only "buttonize" those keywords that appear in more
than one package.

        Stefan "who doesn't like the finder keywords very much anyway.
                I mean, «convenience»?  «tools»?"